uuid: ab80e79f-bd41-423c-90d3-9cc27583c973
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.quote.field_author
    - field.field.node.quote.field_description
    - field.field.node.quote.field_quote_image
    - field.field.node.quote.field_related_programs
    - node.type.quote
  module:
    - user
id: node.quote.teaser
targetEntityType: node
bundle: quote
mode: teaser
content:
  field_author:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_description:
    type: basic_string
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_quote_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: quote
      link: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  addtoany: true
  field_related_programs: true
  links: true
  search_api_excerpt: true
